Album: 'AAAAAAAAAAAAAAAAAAAAA: A Single'
Date: April 29, 2018
Date Added: October 25, 2023
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/aaaaaaaaaaaaaaaaaaaaa-a-single
- https://www.youtube.com/watch?v=a6gUyGsxb8M
Cover Artists:
- William Leonard
Cover Art File Extension: png
Color: '#ffffbd'
Groups:
- Cool and New Music Team
- Fandom
---
Track: 'AAAAAAAAAAAAAAAAAAAAA: A Single'
Artists: 
- Cryptanark
- Lucas Adelman
- Makin
- AlphaShire
- CogentInvalid
- cookiefonster
- Double Hats Eyewear
- GoomFloops
- Isabella James
- Interrobang
- Minish
- No Funny Name
- Noisemaker
- ft-rj
- tempest2k
- WHATISLOSTINTHEMINES
Duration: 30:00
URLs:
- https://coolandnewwebcomic.bandcamp.com/track/aaaaaaaaaaaaaaaaaaaaa-a-single
- https://www.youtube.com/watch?v=a6gUyGsxb8M
Referenced Tracks:
- AAAAAAAAAAAAAAAAAAAAA
- Green Hill Zone
- iRRRRRRRRECONCILA8LE
- The Nutshack Intro
- Moonsetter
- The Ballad of Megan Pouring
- Bad Apple!!
- Your Reality
- Artificial Intelligence Bomb
- Under The Hat
- Pony Chorale
- track:gnade-redditstuck
- Touchdown
- Muse of Nanchos
- national treasure
- Sun King
- Despacito
- Bowman-o-Matic
- Spider-Man
Sampled Tracks:
- AAAAAAAAAAAAAAAAAAAAA
- iRRRRRRRRECONCILA8LE
# - Loud Nigra
- The Nutshack Intro
- track:gnade-redditstuck
- Bowman-o-Matic
- Spider-Man
Lyrics: |-
    (Hey everyone... you're listening to the Cool and New Music Team AAAAAAAAAAAAAAAAAAAAA radio station)
    (We're coming to you live from Skaia, we're listening to all the hits at 41.3)

    [Ambient AAAAAAAAAAAAAAAAAAAAAs]

    [Various REEEEEEEEEEEEEEEEEEEEs]

    (4, 3, 2, 1, Start!)
    
    (Bit of a-a-a-a-a-a-a-a-a)

    [Delay lama duet]

    (It's the Nutsh-a-a-a-a-a-a-a)

    (Oh)

    (Sup yo, I'm about to go to bed, but before I go to bed I'm gonna do a freestyle rap, y'all ready? Alright, 5-6-7-8)
    [Most unintelligible freestyle rap as AAAAAAAAAAAAAAAAAAAAA plays]

    (Aaeeeeeueuugh)

    (AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAGH)

    (So, the deadline for this thing is in like 10 hours, but I've been told it has to have a screaming, but if I scream that's probably going to disturb everyone in my house. Well, I suppose I have to do something, here it goes: aaaaaaaaaaaaaaaaaaa)
    [aaaaaaaa fades into the background]

    AAAAAAAAAAAAAAAAAAA (I'm suffering!)
    AAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAA
    AAAAAAAAAAAAAAAAAAA

    (Alright, here's what I'm going to do, I'm going to scream, screaming, I will play some on my piano, and every time I take a break in the piano I'll play a new song, until either I'm too tired or neighbors start complaining, or I run out of songs, probably the neighbors will complain first) [cough]

    (Okay I think this, this...) [cough]
    [unintelligible]

    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH [cough]

    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH AAGH
    AAAAAAAAAAAAAAAAAAGAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGAAAAAAAAAAAAAAAAAGH
    AAAAAAAAAAAAAAAAAAGH

    AAAAAAAAAAAAAAAAAAH
    AAAAAAAAAA-A-A-AAAAAAH
    AAAA-AAA-AAAA-AAAA-AAAH
    AAAAAAAAAAAAAAAAAAH
    AAH AAAAH AAAAAAH AAAAH
    
    AAAAAAAAAAAAAAAAAAH (AAAAH! AAAAH!)
    AAAAAAAAAAAAAAH (AAAAH!)
    AAAAAAAAAAAAAAH (AAAAAAAAAAH!)
    AAAA-AAA-AAAA-AAAA-AAAH (AAAAAAAAAA-A-A-AAAAAAH)
    AAAAAAAAAAAAAAAAAAH (AAAAAAAA AAAAAH)
    [Yells continue in background]
    (Fuck this, this is hard I can't scream for so long, Jesus Christ, this is a stupid music team)

    (A-A-A-A-A-A-A-A-A-A-A-A-A-A-AH AAAAA)
    (AAAAAA)
    (A A A A A A A A A A-AH)

    (Hey, I'm not going to scream for this, but I figure it's worth noting that this album pretty much only exists because we've kind of run out of ideas. There's really nothing else for us to make an album about, this fucking comic. I think we've just reached the bottom of the barrel)
    (oh my god) [crazy laughing begins in background]
    (and thanks for making the comic, o. You have to give us some new material. If you really-- if you want us to make some more music please give us some ideas, because Lord fucking knows we're bankrupt by now. Anyway I don't want to make this file too long [unintellible], so I'm going to cut it here)

    [Spliced demoman voice lines saying SOS SOS SOS SO-O-O-OS]
    (Aaeeeeeueuugh)

    [laughs and low energy aaaaaaa continue on in the background until the end]

    [near the end, they get louder]

    AAAAAAAAAAAAAAAAAAAAA-A-A-A-A-A-A-A-A-S
    A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A
    A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A
    A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A
    A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-A-S

    Spider-Man, Spider-Man...
    (This took a second to Spiderplan)
